ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sumit Mohanty (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-5971) Slider integration branch should use specific stack versions
Date Fri, 30 May 2014 16:51:03 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-5971?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Sumit Mohanty updated AMBARI-5971:
----------------------------------

          Description: Slider integration branch should use specific stack versions against
which the View can be used.
    Affects Version/s: 1.6.1
        Fix Version/s: 1.6.1
             Assignee: Sumit Mohanty
              Summary: Slider integration branch should use specific stack versions  (was:
Slider integration branch should use to specific stack versions)

> Slider integration branch should use specific stack versions
> ------------------------------------------------------------
>
>                 Key: AMBARI-5971
>                 URL: https://issues.apache.org/jira/browse/AMBARI-5971
>             Project: Ambari
>          Issue Type: Bug
>    Affects Versions: 1.6.1
>            Reporter: Sumit Mohanty
>            Assignee: Sumit Mohanty
>             Fix For: 1.6.1
>
>
> Slider integration branch should use specific stack versions against which the View can
be used.



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message